/*-----------------------------------------------------
Adjustment
-----------------------------------------------------*/
div#HeaderArea {
margin-bottom: 0;
padding-bottom: 0;
}
body > #Container{
overflow:hidden;
padding-top: 0;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child {
padding-top: 0;
}
div#MainContent div#MainContentBody > .Section > p:first-child{
margin: 0;
}
div#MainContent div.Section{
padding-bottom: 0;
}
div#ContentsLayout{
padding-bottom: 0;
}
/*-----------------------------------------------------
Contents
-----------------------------------------------------*/

div#MainContent .SecMainContent {
margin-top: -30px;
}
div#MainContent .SecMainContent {
background: #fff4e7 none repeat scroll 0 0;
box-sizing: border-box;
margin-left: -107px;
padding: 100px 115px;
width: 1202px;
}
#MainContent .SecMainVisualArea {
width: 1202px;
margin-left: -107px;
}
#MainContent .ProcessBox{
height: auto;
background: #efefef;
font-size: 35px;
padding-top: 45px;
text-align: center;
position: relative;
}
#MainContent .ProcessBox:after{
content: '';
display: block;
width: 1202px;
height: 47px;
background: url(../../img/landing_page/selection_gl_r/arrow01.png) no-repeat center;
position: absolute;
bottom:-47px;
z-index: -1;
}
#MainContent .ProcessBox.Step02:after{
z-index: 10;
}
#MainContent .SecMVInner{
display: table;
margin-top: 50px;
width: 100%;
}

#MainContent .SecMVTxt{
display: table-cell;
width: 550px;
vertical-align: top;
font-size: 22px;
padding-top: 40px;
color: #282828;
}
#MainContent .SecMVImg{
display: table-cell;
text-align: right;
vertical-align: top;
}
#MainContent .SecMVTxt .em01{
color: #f08200;
}
#MainContent .SecMVNotice{
font-size: 17px;
color: #555555;
}
div#MainContent #SecCon01 .inner_wrap .text_wrap h3 {
font-size: 24px;
font-weight: bold;
line-height: 1.3em;
margin-bottom: 30px;
}
div#MainContent #SecCon01 .inner_wrap{
padding: 50px;
border:5px solid #f08200;
border-top:none;
background: #fff;
}
div#MainContent #SecCon01 .inner_wrap .left_box{
float: left;
position:relative;
width: 426px;
height: 421px;
border:2px solid #dddddd;
background: url(../../img/landing_page/selection_gl_r/lp_gl_r_q1_img01.jpg) no-repeat left bottom;
}
div#MainContent #SecCon01 .inner_wrap .right_box{
float: left;
position:relative;
width: 426px;
height: 421px;
border:2px solid #dddddd;
border-left:none;
background: url(../../img/landing_page/selection_gl_r/lp_gl_r_q1_img02.jpg) no-repeat left bottom;
margin-bottom: 30px;
}
div#MainContent #SecCon01 .inner_wrap .left_box .con01_btn,
div#MainContent #SecCon01 .inner_wrap .right_box .con01_btn{
position:absolute;
bottom:24px;
left:22px;
}
div#MainContent #SecCon01 .inner_wrap .text_wrap{
width: 240px;
position:absolute;
top:30px;
right:30px;
}
div#MainContent #SecCon01 .inner_wrap .text_wrap p{
font-size: 18px;
line-height: 1.7em;
}

div#MainContent #SecCon01 .inner_wrap .content_check{
background: url(../../img/landing_page/selection_gl_r/lp_gl_r_q1_img03.jpg) no-repeat left top;
padding: 40px 50px 14px 180px;
clear: both;
}
div#MainContent .GlRMainContent dt.Title{
color: #fff;
font-size: 30px;
font-weight: bold;
display: table;
}
div#MainContent dt.Title > span.StepStr{
background: #EEA651;
    padding: 24px 20px 16px;
display: table-cell;
vertical-align: middle;
}
div#MainContent dt.Title > span.StepTxt{
background: #f08200;
    padding: 24px 20px 16px;
display: table-cell;
width: 100%;
}
div#MainContent dt.Title span.StepNotice {
font-size: 18px;
}
div#MainContent dt.Title {
color: #fff;
font-size: 30px;
font-weight: bold;
}
div#MainContent .content_check02{
display: table;
margin-bottom: 30px;
}
div#MainContent .content_check02 > .CCInner{
background: #ebebeb;
display: table-cell;
margin-right: 20px;
padding: 18px;
box-sizing: content-box;
font-size: 17px;
line-height: 1.7em;
vertical-align: top;
width: 100%;
}
div#MainContent .content_check02 > .CCImg{
margin: 0;
display: table-cell;
padding-right: 10px;
}
div#MainContent #SecCon01 ul li {
font-size: 16px;
background: url("../../img/common/mkr_blet_black.png") no-repeat scroll 4px 0.5em;
margin: 0 0 16px;
padding: 0 0 0 13px;
}

.page_title {
position: relative;
}

.title_text {
position: absolute;
color: #fff;
font-size: 54px;
text-align: center;
text-shadow: 3px 3px 0 #000;
width: 100%;
top: 60px;
left: 0;
}

div#MainContent .SecMainContent.of-primary #SecCon01 .inner_wrap {
    border-color: #ef5f00;
}

div#MainContent .SecMainContent.of-primary dt.Title > span.StepTxt {
    background: #ef5f00;
}

div#MainContent .SecMainContent.of-primary dt.Title > span.StepStr {
    color: #703416;
}